.invIcon {display: inline-block;
zoom: 1;
width: 35px;
height: 25px;
cursor: pointer;
vertical-align: middle;
  background: url(https://s3.amazonaws.com/dom-cms/Site/7e8d544a-9aa7-4ecb-8d32-c75b9c1c8540/images/invSprites.png) no-repeat;
}

.invIcon.tiny {
width: 11px;
height: 10px;
line-height: 10px;
background: url(https://s3.amazonaws.com/dom-cms/Site/7e8d544a-9aa7-4ecb-8d32-c75b9c1c8540/images/invSpritesTiny.png) no-repeat;
}

.es-nav span {
position: absolute;
top: 50%;
left: 12px;
background: transparent url(https://s3.amazonaws.com/dom-cms/Site/7e8d544a-9aa7-4ecb-8d32-c75b9c1c8540/images/invSprites.png) no-repeat;
width: 35px;
height: 35px;
margin-top: -18px;
text-indent: -9000px;
cursor: pointer;
opacity: 0.8;
}

.valTrade {
  float: right;
  margin-top: 25px !important;
}

.invDetailsHeaderExtra {float:left;}

.row .four {
    padding: 1% 0;
    width: 30.4%;
}


.formw.ContactHow.block-grid.four-up > li:nth-child(3) {
    display: none;
}
.formw.ContactHow.block-grid.two-up > li:nth-child(6) {
    display: none;
}
.formw.ContactHow.block-grid.two-up > li:nth-child(7) {
    display: none;
}
.formw.ContactHow.block-grid.two-up > li:nth-child(8) {
    display: none;
}
.formw.ContactHow.block-grid.two-up > li:nth-child(9) {
    display: none;
}

.clickout.text-left {
    display: block !important;
}




@media only screen and (max-width: 767px) {		
	
	.InvContainer .button.green.show-on-phones {
		background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
	}
	
	
}